package net.northking.cctp.element.mobile.vo;

public class HzBankOcrVo {

    private String hostName;

    private String businessCycle;

    private String code;

    private String data;

    private String receiverDate;

    private String returnCode;

    private String state;

    private String receiverTime;

    private String relatedAccDate;

    private String transactionCode;

    private String receiverJournalNo;

    private String destinationChannel;

    private String message;

    private String relatedCycleNo;

    private String success;

    private String messageTypeId;

    private String modeCode;

    private String senderJournalNo;

    private String threadNo;

    private String statusCode;

    public String getHostName() {
        return hostName;
    }

    public void setHostName(String hostName) {
        this.hostName = hostName;
    }

    public String getBusinessCycle() {
        return businessCycle;
    }

    public void setBusinessCycle(String businessCycle) {
        this.businessCycle = businessCycle;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }

    public String getReceiverDate() {
        return receiverDate;
    }

    public void setReceiverDate(String receiverDate) {
        this.receiverDate = receiverDate;
    }

    public String getReturnCode() {
        return returnCode;
    }

    public void setReturnCode(String returnCode) {
        this.returnCode = returnCode;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getReceiverTime() {
        return receiverTime;
    }

    public void setReceiverTime(String receiverTime) {
        this.receiverTime = receiverTime;
    }

    public String getRelatedAccDate() {
        return relatedAccDate;
    }

    public void setRelatedAccDate(String relatedAccDate) {
        this.relatedAccDate = relatedAccDate;
    }

    public String getTransactionCode() {
        return transactionCode;
    }

    public void setTransactionCode(String transactionCode) {
        this.transactionCode = transactionCode;
    }

    public String getReceiverJournalNo() {
        return receiverJournalNo;
    }

    public void setReceiverJournalNo(String receiverJournalNo) {
        this.receiverJournalNo = receiverJournalNo;
    }

    public String getDestinationChannel() {
        return destinationChannel;
    }

    public void setDestinationChannel(String destinationChannel) {
        this.destinationChannel = destinationChannel;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getRelatedCycleNo() {
        return relatedCycleNo;
    }

    public void setRelatedCycleNo(String relatedCycleNo) {
        this.relatedCycleNo = relatedCycleNo;
    }

    public String getSuccess() {
        return success;
    }

    public void setSuccess(String success) {
        this.success = success;
    }

    public String getMessageTypeId() {
        return messageTypeId;
    }

    public void setMessageTypeId(String messageTypeId) {
        this.messageTypeId = messageTypeId;
    }

    public String getModeCode() {
        return modeCode;
    }

    public void setModeCode(String modeCode) {
        this.modeCode = modeCode;
    }

    public String getSenderJournalNo() {
        return senderJournalNo;
    }

    public void setSenderJournalNo(String senderJournalNo) {
        this.senderJournalNo = senderJournalNo;
    }

    public String getThreadNo() {
        return threadNo;
    }

    public void setThreadNo(String threadNo) {
        this.threadNo = threadNo;
    }

    public String getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(String statusCode) {
        this.statusCode = statusCode;
    }
}
